Subject: bug#24546: 11.89.5; preview-latex does not work with beamer TL2016

From: Mosè Giordano <[email-masked]>
Date: Mon, 26 Sep 2016 10:13:44 +0200

Hi Uwe,

2016-09-26 10:02 GMT+02:00 Uwe Brauer <[email-masked]>:
>
> Hi
>
> Attached you find test-bug.tex which uses the beamer package as shipped
> by TL 2016, together with  the relevant logs.
>
> I can compile this file with pdflatex and latex, however when I try to
> run preview-latex no preview pngs are generated for this file. I tried
> out a standard article class and preview-latex works flawlessly.

What do you expect to be previewed in a document where there is
nothing to preview?  If I add an equation, either inline or display,
the preview is correctly generated.

Bye,
Mosè